Your submission was sent successfully! Close

CVE-2010-0085

Published: 1 April 2010

Unspecified vulnerability in the Java Runtime Environment component in Oracle Java SE and Java for Business 6 Update 18, 5.0 Update 23, 1.4.2_25, and 1.3.1_27 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors, a different vulnerability than CVE-2010-0088.

Priority

Medium

Status

Package Release Status
openjdk-6
Launchpad, Ubuntu, Debian
dapper Does not exist

hardy
Released (6b11-2ubuntu2.2)
intrepid
Released (6b12-0ubuntu6.7)
jaunty
Released (6b14-1.4.1-0ubuntu13)
karmic
Released (6b16-1.6.1-3ubuntu3)
lucid Not vulnerable
(6b18~pre4-0ubuntu1)
maverick Not vulnerable
(6b18~pre4-0ubuntu1)
natty Not vulnerable
(6b18~pre4-0ubuntu1)
upstream Needs triage

sun-java5
Launchpad, Ubuntu, Debian
dapper Ignored
(reached end-of-life)
hardy Ignored
(upstream sun-java5 is EoL)
intrepid Needed
(reached end-of-life)
jaunty Ignored
(reached end-of-life)
karmic Does not exist

lucid Does not exist

maverick Does not exist

natty Does not exist

upstream
Released (1.5.0-24)
sun-java6
Launchpad, Ubuntu, Debian
dapper Does not exist

hardy
Released (6.20dlj-0ubuntu1.8.04)
intrepid Needs triage
(reached end-of-life)
jaunty
Released (6.20dlj-0ubuntu1.9.04)
karmic
Released (6.20dlj-0ubuntu1.9.10)
lucid Not vulnerable
(6.19-0ubuntu1)
maverick Not vulnerable

natty Not vulnerable

upstream
Released (6.19)